div.db4{
z-index:101;
position:fixed;
top:7%;
left:94%;
width:1437px;
height:1437px;
background-color:rgba(4,139,253,0.18);
opacity:0.42;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-9%;
left:80%;
width:1800px;
height:1800px;
background-color:rgba(4,198,199,0.44);
opacity:0.80;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:4%;
left:81%;
width:1154px;
height:1154px;
background-color:rgba(3,175,157,0.43);
opacity:0.53;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:9%;
left:89%;
width:1209px;
height:1209px;
background-color:rgba(7,175,203,0.30);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:2%;
left:78%;
width:1986px;
height:1986px;
background-color:rgba(7,105,243,0.28);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-1%;
left:88%;
width:1961px;
height:1961px;
background-color:rgba(7,200,245,0.20);
opacity:0.23;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}